/* Class = "NSButtonCell"; title = "In some cases I charge a primary tax"; ObjectID = "14"; */
"14.title" = "Je facture une taxe principale dans certains cas";

/* Class = "NSButtonCell"; title = "In some cases I charge a secondary tax"; ObjectID = "16"; */
"16.title" = "Je facture une taxe secondaire dans certains cas";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "26"; */
"26.title" = "Taux :";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "28"; */
"28.title" = "Taux :";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "30"; */
"30.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "32"; */
"32.title" = "Nom :";

/* Class = "NSButtonCell"; title = "This tax is compound"; ObjectID = "34"; */
"34.title" = "Cette taxe est composée";

/* Class = "NSTextFieldCell"; title = "Compound taxes are calculated on the subtotal and the primary tax"; ObjectID = "36"; */
"36.title" = "Les taxes composées sont calculées en fonction du sous-total et de la taxe principale";

/* Class = "NSTextFieldCell"; title = "Daylite can handle the tax requirements of most countries. You can choose which taxes apply on a per-slip or per-invoice basis as you work."; ObjectID = "38"; */
"38.title" = "Daylite peut gérer les exigences fiscales de la plupart des pays.\nVous pouvez choisir les taxes à appliquer par bordereau ou par facture.";

